

myList = [ 7, 5, 3, 9]


print(myList)
print(type(myList))

print( "Length of the list is ",len(myList) )

print(myList[0])
print(myList[1])
print(myList[2])
print(myList[3])


# This generates an error when you uncomment it
#print(myList[4])
